Skip to main content.
home | support | download

Back to List Archive

Re:

From: David L Norris <dave(at)not-real.webaugur.com>
Date: Thu Oct 12 2006 - 18:18:04 GMT
On Thu, 2006-10-12 at 09:48 -0700, Erik Holm wrote:
> Now I am trying to implement swish.cgi within IBM HTTP Server (Apache)
> and can't really figure out the right way to do it.  I've found a bunch
> of posts that tell you to use:

When you installed Swish-e did you get a warning that ActivePerl was not
installed?  You need ActivePerl 5.8 in order to install and use
swish.cgi.

If you have ActivePerl installed and Swish-e installed with Perl support
then you'll find swish.cgi in the lib\swish-e directory of wherever you
installed Swish-e.

-- 
 David L Norris
  http://webaugur.com/
  ICQ - 412039
Received on Thu Oct 12 11:18:05 2006